/*     47892 : 타이틀 텍스트      */
.title__47892__ {font-size:0}
.title__47892__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#0256d0;letter-spacing:-.03em;line-height:1.4em;
}
.title__47892__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__47892__.style_top p {padding-top:10px}
.title__47892__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__47892__.style_right p {padding-right:14px}
.title__47892__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__47892__.style_bottom p {padding-bottom:12px}
.title__47892__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__47892__.style_left p {padding-left:14px}
.title__47892__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__47892__.style_circle1 p {padding-left:18px}
.title__47892__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__47892__.style_circle2 p {padding-left:18px}
.title__47892__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
.title__47892__ {margin-left:50px;}
	.title__47892__ p {font-size:30px;}
	.title__47892__.style_top p:before {width:24px}
	.title__47892__.style_right p:before {height:24px}
	.title__47892__.style_bottom p:before {width:24px}
	.title__47892__.style_left p:before {height:24px}
}

/*     47893 : 장문 텍스트      */
.textarea__47893__ p {
	display:block;margin:0;padding:0;
	font-size:17px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em; word-break:keep-all;
}

@media all and (min-width:1024px){
	.textarea__47893__ p {font-size:20px}
.textarea__47893__ p {margin-left:50px; margin-right:260px;}
}

/*     47894 : 이미지      */
.img__47894__ {max-width:100%}
.img__47894__ * {box-sizing:border-box}
.img__47894__ a {display:block;vertical-align:top}
.img__47894__ img {width:px;vertical-align:top}

/*     47895 : 장문 텍스트      */
.textarea__47895__ p {
	display:block;margin:0;padding:0;
	font-size:17px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em; word-break:keep-all;
}

@media all and (min-width:1024px){
	.textarea__47895__ p {font-size:20px}
.textarea__47895__ p {margin-left:50px; margin-right:240px;}
}

/*     47914 : 점선      */
.dashed_line__47914__ {display:block;position:relative;width:100%;height:150px}
.dashed_line__47914__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__47914__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__47914__ {height:40px}
}

/*     47950 : 타이틀 텍스트      */
.title__47950__ {font-size:0}
.title__47950__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#5da02c;letter-spacing:-.03em;line-height:1.4em;
}
.title__47950__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__47950__.style_top p {padding-top:10px}
.title__47950__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__47950__.style_right p {padding-right:14px}
.title__47950__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__47950__.style_bottom p {padding-bottom:12px}
.title__47950__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__47950__.style_left p {padding-left:14px}
.title__47950__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__47950__.style_circle1 p {padding-left:18px}
.title__47950__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__47950__.style_circle2 p {padding-left:18px}
.title__47950__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
.title__47950__ {margin-left:50px;}
	.title__47950__ p {font-size:30px;}
	.title__47950__.style_top p:before {width:24px}
	.title__47950__.style_right p:before {height:24px}
	.title__47950__.style_bottom p:before {width:24px}
	.title__47950__.style_left p:before {height:24px}
}

/*     47951 : 장문 텍스트      */
.textarea__47951__ p {
	display:block;margin:0;padding:0;
	font-size:17px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em; word-break:keep-all;
}

@media all and (min-width:1024px){
	.textarea__47951__ p {font-size:20px}
.textarea__47951__ p {margin-left:50px; margin-right:250px; }
}

/*     47952 : 버튼      */
.button__47952__ {font-size:0}
.button__47952__ a {
	display:inline-block;margin:0;padding:10px 15px;
	border:1px solid #e66d1e;border-radius:0px;background:#e66d1e;box-sizing:border-box;
	font-size:20px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__47952__.style_line a {background:transparent;color:#e66d1e}

@media all and (min-width:1024px){
	.button__47952__ a {font-size:20px; margin-left:50px; }
}

/*     47953 : 장문 텍스트      */
.textarea__47953__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em; word-break:keep-all;
}

@media all and (min-width:1024px){
	.textarea__47953__ p {font-size:20px}
.textarea__47953__ p {margin-left:50px; margin-right:250px; }
}

/*     47954 : 버튼      */
.button__47954__ {font-size:0}
.button__47954__ a {
	display:inline-block;margin:0;padding:10px 15px;
	border:1px solid #e66d1e;border-radius:0px;background:#e66d1e;box-sizing:border-box;
	font-size:20px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__47954__.style_line a {background:transparent;color:#e66d1e}

@media all and (min-width:1024px){
	.button__47954__ a {font-size:20px; margin-left:50px; }
}

/*     47955 : 장문 텍스트      */
.textarea__47955__ p {
	display:block;margin:0;padding:0;
	font-size:17px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em; word-break:keep-all;
}

@media all and (min-width:1024px){
	.textarea__47955__ p {font-size:20px}
.textarea__47955__ p {margin-left:50px; margin-right:250px; }
}

/*     47980 : 이미지 (비율형)      */
.img_ratio__47980__ {max-width:100%;vertical-align:top}
.img_ratio__47980__ * {box-sizing:border-box}
.img_ratio__47980__ a {display:block;vertical-align:top}
.img_ratio__47980__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__47980__ img {width:auto}
}

/*     48516 : 점선      */
.dashed_line__48516__ {display:block;position:relative;width:100%;height:100px}
.dashed_line__48516__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__48516__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__48516__ {height:100px}
}

/*     47913 : 타이틀 텍스트      */
.title__47913__ {font-size:0}
.title__47913__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:30px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__47913__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__47913__.style_top p {padding-top:10px}
.title__47913__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__47913__.style_right p {padding-right:14px}
.title__47913__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__47913__.style_bottom p {padding-bottom:12px}
.title__47913__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__47913__.style_left p {padding-left:14px}
.title__47913__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__47913__.style_circle1 p {padding-left:18px}
.title__47913__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__47913__.style_circle2 p {padding-left:18px}
.title__47913__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){

.title__47913__ p {font-size:50px;}
	.title__47913__.style_top p:before {width:24px}
	.title__47913__.style_right p:before {height:24px}
	.title__47913__.style_bottom p:before {width:24px}
	.title__47913__.style_left p:before {height:24px}
}

/*     47027 : 이미지      */
.img__47027__ {max-width:100%}
.img__47027__ * {box-sizing:border-box}
.img__47027__ a {display:block;vertical-align:top}
.img__47027__ img {width:px;vertical-align:top}

